Meaningless Drivel is fun!*
The moose likes IDEs, Version Control and other tools and the fly likes Developing JSP in Eclipse Europa (Eclipse SDK 3.3) Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login


Win a copy of Murach's Java Servlets and JSP this week in the Servlets forum!
JavaRanch » Java Forums » Engineering » IDEs, Version Control and other tools
Bookmark "Developing JSP in Eclipse Europa (Eclipse SDK 3.3)" Watch "Developing JSP in Eclipse Europa (Eclipse SDK 3.3)" New topic
Author

Developing JSP in Eclipse Europa (Eclipse SDK 3.3)

Thirugnanam Saravanan
Ranch Hand

Joined: Dec 13, 2007
Posts: 81
Hi

Today I have downloaded Eclipse SDK 3.3 (Eclipse Europa). In this IDE, I am not able to create a Web Project and EJB Project. Previously I used Eclipse WTP- all -in -one 1.5.3 version. There I was able to create JSP,HTML,XML,EJB etc. What should I do to create JSP files in Eclipse SDK 3.3 ? Should I install any Plugin ? If so give me the link to download the plug-in. Or else if you know any other information regarding this , please share.


Saravanan
SCJP 5.0(98%), SCWCD 5.0 (100%), OCA
Roger Chung-Wee
Ranch Hand

Joined: Sep 29, 2002
Posts: 1683
I've been using this plugin for some time, it works quite well.

http://no.bea.com/products/weblogic/workshop/jsp_editor/


SCJP 1.4, SCWCD 1.3, SCBCD 1.3
Devi Senthil
Greenhorn

Joined: Jan 09, 2006
Posts: 4
Hi,

Iam also facing the same problem. Is that problem solved. i too need help on this.
 
I agree. Here's the link: http://aspose.com/file-tools
 
subject: Developing JSP in Eclipse Europa (Eclipse SDK 3.3)
 
Similar Threads
Visual Editor in eclipse 3.3
Make ant use 1.4 version of java! Tried by setting java home to 1.4 but in vain
Integrating Eclipse Eclipse-SDK-3.1-win32 with Tomcat 5.5
tomcat context reloading on each jsp save :(
eclipse tomcat context reloading on each jsp save :(